models/mapobjects/GR_trees/nadel
{
	cull none
	nopicmip

	{
		map models/mapobjects/GR_trees/nadel.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/lamplight_y
{
	q3map_surfacelight 10000
	//light 1
	cull disable
	{
		map textures/effects/envmapmach.tga
		//map models/mapobjects/lamplight_y.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
		rgbGen identity
	}
}

models/mapobjects/s8s/pinebranch
{
	cull none
	nopicmip

	{
		map models/mapobjects/s8s/pinebranch.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/s8s/trunk 
{ 
	qer_editorimage models/mapobjects/s8s/trunk.tga 
	q3map_nonplanar 
	q3map_forcemeta         
	{ 
		map models/mapobjects/s8s/trunk.tga 
	}
	{  
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/colors/black
{
	qer_editorimage textures/colors/black.tga
	{
		map textures/colors/black.tga
	}
}

textures/invis/bulb_white
{
	qer_editorimage textures/invis/bulb_white.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/invis/bulb_white.tga
		rgbGen identity
	}
}

textures/sfx/beam_dusty2
{
	qer_editorimage textures/sfx/beam_1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/sfx/beam_1.tga
		blendFunc add
	}
}

textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

textures/ut_berchtesgaden/ut_berchsky
{
	qer_editorimage textures/ut_berchtesgaden/ut_berch_skybox.tga
	qer_trans .5
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	//q3map_surfacelight 80
	//q3map_sun 1 1 1 100 230 45
	q3map_sunExt 1 1 1 120 200 60 2 32
	q3map_skyLight 80 6
	skyParms env/ut_berchtesgaden/ut_berchtesgadensky - -
}

textures/ut_berchtesgaden/flowingwater
{
	qer_editorimage textures/ut_berchtesgaden/water_move1.tga
	surfaceparm water
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .75
	cull none
	{
		map textures/ut_berchtesgaden/water_move2.tga
		tcMod Scroll 0 1
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_berchtesgaden/water_move3.tga
		tcMod Scroll .85 1
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_berchtesgaden/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut_berchtesgaden/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}

textures/ut_berchtesgaden/berchbanner
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none
	qer_editorimage textures/ut_berchtesgaden/berchbanner.tga
	{
		map textures/ut_berchtesgaden/berchbanner.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment                            
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ut_berchtesgaden/treesalpha
{
	surfaceparm nomarks
	qer_editorimage textures/ut_berchtesgaden/treesalpha.tga
  	qer_trans .75
	cull none
	{
		map textures/ut_berchtesgaden/treesalpha.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}


}

textures/ut_berchtesgaden/ironfence
{
	qer_editorimage textures/ut_berchtesgaden/ironfence.tga
    	qer_trans .75
	surfaceparm trans
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/ut_berchtesgaden/ironfence.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_berchtesgaden/stillwater
{
	qer_editorimage textures/ut_berchtesgaden/water_move1.tga
	surfaceparm water
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .5
	cull none
	deformVertexes wave 80 sin 0 1 1 .75

	{
		map textures/ut_berchtesgaden/water_move2.tga
		tcMod turb .05 .01 0 -.025
		tcMod Scroll .02 .01
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_berchtesgaden/water_move3.tga
		tcMod turb .01 .05 0 .05
		tcMod Scroll .01 .02
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_berchtesgaden/wheel_wagon
{
	qer_editorimage textures/ut_berchtesgaden/wheel_wagon.tga
	qer_trans 0.60
	cull disable
	{
		map textures/ut_berchtesgaden/wheel_wagon.tga
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_berchtesgaden/alphatree2
{
	surfaceparm nomarks
	qer_editorimage textures/ut_berchtesgaden/alphatree2.tga
  	qer_trans .75
	cull none
	{
		map textures/ut_berchtesgaden/alphatree2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}